.page-hero {
  background: rgba(243, 243, 243, 1);
  padding-top: 290px;
  padding-bottom: 170px;
}
.page-hero .page-title {
  font-family: DM Sans;
  font-weight: 300;
  font-size: 88px;
  line-height: 100px;
  letter-spacing: 0px;
  max-width: 700px;
  margin: 0;
  padding-bottom: 120px;
  margin-left: 100px;
}
.list-wrap {
  max-width: 1296px;
  margin-left: auto;
}
.list-wrap .list-item {
  display: flex;
  align-items: center;
  border-top: 1px solid #000000;
  padding-left: 130px;
  padding-top: 60px;
  padding-bottom: 60px;
  gap: 120px;
}
.list-wrap .list-item:last-child {
  border-bottom: 1px solid #000000;
}
.list-wrap .list-item .text-wrap {
  font-family: DM Sans;
  font-weight: 300;
  font-size: 24px;
  line-height: 30px;
  letter-spacing: 0px;
}
.tech-maintenance {
  padding-top: 150px;
  padding-bottom: 90px;
}
.tech-maintenance .title {
  font-family: DM Sans;
  font-weight: 300;
  font-size: 64px;
  line-height: 75px;
  letter-spacing: 2px;
  margin: 0;
  max-width: 718px;
  margin-left: 170px;
  margin-bottom: 80px;
}
.tech-maintenance .content-wrapper {
  max-width: 950px;
  margin: auto;
}
.tech-maintenance .content-wrapper .text {
  font-family: DM Sans;
  font-weight: 300;
  font-size: 24px;
  line-height: 30px;
  letter-spacing: 0px;
  max-width: 626px;
  margin-bottom: 100px;
}
.tech-maintenance .content-wrapper .numbers-row {
  display: flex;
  justify-content: space-between;
}
.tech-maintenance .content-wrapper .numbers-row .row .number {
  font-family: DM Sans;
  font-weight: 100;
  font-size: 128px;
  line-height: 120px;
  letter-spacing: 0px;
  color: rgba(0, 213, 166, 1);
}
.tech-maintenance .content-wrapper .numbers-row .row .row-text {
  font-family: DM Sans;
  font-weight: 300;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 0px;
  max-width: 187px;
}
.tech-maintenance .content-wrapper .numbers-row .row.empty-row {
  width: 187px;
}
.tech-maintenance .content-wrapper .numbers-image {
  margin: auto;
  text-align: center;
  display: block;
  width: 100%;
  max-width: 735px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.for-client .for-bussiness-wrap {
  background: rgba(0, 213, 166, 1);
  border-radius: 10px;
  padding: 105px 200px 100px 100px;
  display: flex;
  justify-content: space-between;
  gap: 60px;
  clip-path: polygon(
    0 calc(10% + 10px),
    2px calc(10% + 6px),
    4px calc(10% + 4px),
    6px calc(10% + 2px),
    8px calc(10% + 1px),
    10px 10%,
    50% 10%,
    57% 0,
    100% 0,
    100% 100%,
    0 100%
  );
}
.for-client .for-bussiness-wrap .title-box {
  background: linear-gradient(
    rgba(255, 255, 255, 0.5) 0%,
    rgba(255, 255, 255, 0.2) 100%
  );
  font-family: DM Sans;
  font-weight: 300;
  font-size: 48px;
  line-height: 55px;
  letter-spacing: 0px;
  max-width: 420px;
  padding: 100px 45px 180px 65px;
  border-radius: 10px;
  width: 420px;
}
.for-client .for-bussiness-wrap .text-box {
  max-width: 568px;
  font-family: DM Sans;
  font-weight: 300;
  font-size: 24px;
  line-height: 30px;
  letter-spacing: 0px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding-top: 30px;
  position: relative;
  padding-left: 47px;
}
.for-client .for-bussiness-wrap .text-box p {
  margin: 0;
}
.for-client .for-bussiness-wrap .text-box::before {
  content: "";
  background-image: url("/assets/icons/clients-seperator.svg");
  width: 13px;
  height: 362px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  left: 0px;
  position: absolute;
  top: 30px;
}
.for-client .text-wrapper {
  max-width: 607px;
  font-family: DM Sans;
  font-weight: 300;
  font-size: 36px;
  line-height: 39px;
  letter-spacing: 0px;
  margin-left: auto;
  margin-right: 15%;
  margin-top: 230px;
  margin-bottom: 140px;
}
.for-client .text-wrapper p {
  margin: 0;
}
@media only screen and (max-width: 1220px) {
  .for-client .for-bussiness-wrap {
    background: rgba(0, 213, 166, 1);
    border-radius: 10px;
    padding: 105px 80px 100px 100px;
    display: flex;
    justify-content: space-between;
    gap: 60px;
    clip-path: polygon(
      0 calc(10% + 10px),
      2px calc(10% + 6px),
      4px calc(10% + 4px),
      6px calc(10% + 2px),
      8px calc(10% + 1px),
      10px 10%,
      50% 10%,
      57% 0,
      100% 0,
      100% 100%,
      0 100%
    );
  }
}
@media only screen and (max-width: 1024px) {
  .page-hero .page-title {
    font-family: DM Sans;
    font-weight: 300;
    font-size: 80px;
    line-height: 100px;
    letter-spacing: 0px;
    max-width: 700px;
    margin: 0;
    padding-bottom: 120px;
    margin-left: 100px;
  }
  .tech-maintenance .content-wrapper .numbers-image {
    margin: auto;
    text-align: center;
    display: block;
    width: 100%;
    max-width: 735px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0px 8%;
  }
  .tech-maintenance .title {
    font-family: DM Sans;
    font-weight: 300;
    font-size: 64px;
    line-height: 75px;
    letter-spacing: 2px;
    margin: 0;
    max-width: 718px;
    margin-left: 0;
    margin-bottom: 80px;
  }
  .for-client .for-bussiness-wrap {
    background: rgba(0, 213, 166, 1);
    border-radius: 10px;
    padding: 105px 50px 100px 50px;
    display: flex;
    justify-content: space-between;
    gap: 60px;
    clip-path: polygon(
      0 calc(10% + 10px),
      2px calc(10% + 6px),
      4px calc(10% + 4px),
      6px calc(10% + 2px),
      8px calc(10% + 1px),
      10px 10%,
      50% 10%,
      57% 0,
      100% 0,
      100% 100%,
      0 100%
    );
  }
  .for-client .for-bussiness-wrap .title-box {
    background: linear-gradient(
      rgba(255, 255, 255, 0.5) 0%,
      rgba(255, 255, 255, 0.2) 100%
    );
    font-family: DM Sans;
    font-weight: 300;
    font-size: 40px;
    line-height: 55px;
    letter-spacing: 0px;
    max-width: 420px;
    padding: 100px 45px 180px 65px;
    border-radius: 10px;
    width: unset;
  }
  .for-client .for-bussiness-wrap .text-box {
    max-width: 568px;
    font-family: DM Sans;
    font-weight: 300;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-top: 30px;
    position: relative;
    padding-left: 47px;
  }
  .page-hero {
    background: rgba(243, 243, 243, 1);
    padding-top: 160px;
    padding-bottom: 140px;
  }
}
@media only screen and (max-width: 768px) {
  .page-hero .page-title {
    font-family: DM Sans;
    font-weight: 300;
    font-size: 48px;
    line-height: 70px;
    letter-spacing: 0px;
    max-width: 700px;
    margin: 0;
    padding-bottom: 120px;
    margin-left: 0;
  }
  .list-wrap .list-item {
    display: flex;
    align-items: center;
    border-top: 1px solid #000000;
    padding-left: 0px;
    padding-top: 30px;
    padding-bottom: 30px;
    gap: 40px;
  }
  .list-wrap .list-item .text-wrap {
    font-family: DM Sans;
    font-weight: 300;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0px;
  }
  .tech-maintenance {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .tech-maintenance .title {
    font-family: DM Sans;
    font-weight: 300;
    font-size: 40px;
    line-height: 58px;
    letter-spacing: 0px;
    margin: 0;
    max-width: 718px;
    margin-left: 0;
    margin-bottom: 80px;
  }
  .for-client .for-bussiness-wrap {
    background: rgba(0, 213, 166, 1);
    border-radius: 10px;
    padding: 134px 30px 100px 30px;
    display: flex;
    justify-content: space-between;
    gap: 60px;
    clip-path: polygon(
      0 calc(8% + 10px),
      2px calc(8% + 6px),
      4px calc(8% + 4px),
      6px calc(8% + 2px),
      8px calc(8% + 1px),
      10px 8%,
      40% 8%,
      68% 0,
      100% 0,
      100% 100%,
      0 100%
    );
    align-items: center;
    flex-direction: column;
  }
  .for-client .for-bussiness-wrap .text-box {
    max-width: 568px;
    font-family: DM Sans;
    font-weight: 300;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-top: 30px;
    position: relative;
    padding-left: 47px;
    gap: 20px;
  }
  .for-client .for-bussiness-wrap .text-box::before {
    content: "";
    background-image: url(/assets/icons/clients-seperator.svg);
    width: 13px;
    height: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    left: 0px;
    position: absolute;
    top: 30px;
  }
  .for-client .for-bussiness-wrap .title-box {
    background: linear-gradient(
      rgba(255, 255, 255, 0.5) 0%,
      rgba(255, 255, 255, 0.2) 100%
    );
    font-family: DM Sans;
    font-weight: 300;
    font-size: 40px;
    line-height: 55px;
    letter-spacing: 0px;
    max-width: 420px;
    padding: 80px 45px 90px 65px;
    border-radius: 10px;
    width: 100%;
  }
  .tech-maintenance .content-wrapper .numbers-row {
    display: flex;
    justify-content: space-between;
    gap: 10px;
  }
  .tech-maintenance .content-wrapper .numbers-row .row .number {
    font-family: DM Sans;
    font-weight: 100;
    font-size: 76px;
    line-height: 100px;
    letter-spacing: 0px;
    color: rgba(0, 213, 166, 1);
  }
  .tech-maintenance .content-wrapper .numbers-row .row .row-text {
    font-family: DM Sans;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
    max-width: 187px;
  }
  .tech-maintenance .content-wrapper .text {
    font-family: DM Sans;
    font-weight: 300;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0px;
    max-width: 626px;
    margin-bottom: 50px;
  }
  .for-client .text-wrapper {
    max-width: 607px;
    font-family: DM Sans;
    font-weight: 300;
    font-size: 28px;
    line-height: 39px;
    letter-spacing: 0px;
    margin-left: auto;
    margin-right: 0;
    margin-top: 150px;
    margin-bottom: 70px;
  }
  .page-hero .list-wrap .list-item img {
    max-width: 25px;
  }
  .for-client .for-bussiness-wrap {
    background: rgba(0, 213, 166, 1);
    border-radius: 10px;
    padding: 100px 30px 100px 30px;
    display: flex;
    justify-content: space-between;
    gap: 60px;
    align-items: center;
    flex-direction: column;
    clip-path: polygon(0 calc(4% + 10px), 2px calc(4% + 6px), 4px calc(4% + 4px), 6px calc(4% + 2px), 8px calc(4% + 1px), 10px 4%, 47% 4%, 57% 0, 100% 0, 100% 100%, 0 100%);
}
}
